.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 89px;
    height: 405px;
	padding: 0;
	margin-right: 1px;
	float: left;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 89px;
    height: 405px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 89px;
    height: 91px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 14px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: -19px;
    left: 0;
	right:0;
	margin:auto;
    height: 13px;
    cursor: pointer;
    background: transparent url(down.png) no-repeat center;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover { background-image:url(down_active.png);  }

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: -17px;
    left: 0;
	right:0;
	margin:auto;
    height: 13px;
    cursor: pointer;
    background: transparent url(up.png) no-repeat center;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover { background-image:url(up_active.png); }
